ovh - [WINDOWS] Vulnérabilité Remote Desktop

Bonjour,

Une vulnérabilité dans le Remote Desktop Protocol permettrait
l’exécution de code à distance. La grande majorité des versions
de Windows sont concernées.
Il n’y a pas d’exploit actuellement recensé.

Si votre système est mis à jour automatiquement, les correctifs
ont été automatiquement installés.

Vous pouvez manuellement appliquer les correctifs en suivant
le lien ci-dessous.

Pour plus d’informations :
http://technet.microsoft.com/en-us/security/bulletin/ms12-020

— 
Germain, OVH

Envie de recevoir nos dernières nouvelles? Inscrivez-vous à notre newsletter